# pyff-theme-default
> element component chalk theme.


## Installation
```shell
npm i pyff-theme-default -S
```

## Usage

Use Sass import
```css
@import 'pyff-theme-default';
```

Or Use webpack
```javascript
import 'pyff-theme-default';
```

Or
```html
<link rel="stylesheet" href="path/to/node_modules/pyff-theme-default/lib/index.scss">
```

##  Import on demand
```javascript
import 'pyff-theme-default/lib/input.css';
import 'pyff-theme-default/lib/select.css';

// ...
```
